@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap");
:root {
    --bodycolor: #fff;
    --darkcolor: #231f2d;
    --midcolor: #67666d;
    --lightcolor: #b8b6c6;
    --ultralightcolor: #dedded;
    --green: #00d397;
    --midgreen: #237696;
    --blu: #364596;
    --light: #fff;
    --dark: #000;
    --brand-dark: rgb(3, 38, 67);
    --brand: #0a4f8b;
    --brand-light: #1e7ccf;
    --brand-lighter: #e2f1ff;
}

article,
aside,
details,
figcaption,
figure,
footer,
hgroup,
nav,
section {
    display: block;
}

figcaption {
    display: none !important;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    /* scroll-behavior: smooth; */
}

html,
button,
input,
select,
textarea {
    font-family: "Poppins", sans-serif;
    color: #62605e;
}

html,
body {
    width: 100%;
    height: 100%;
}

/*::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: "Poppins", sans-serif;
}

a {
    color: currentcolor;
    text-decoration: none;
}

a:hover {
    color: currentcolor;
    text-decoration: none;
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: "courier new", monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,
q:after {
    content: "";
    content: none;
}

small {
    font-size: 85%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

p,
li {
    font-weight: 400;
    line-height: 180%;
    font-size: 16px;
    text-align: left;
    margin: 0 0 24px;
    color: var(--midcolor);
}

p,
li,
.sidebar li,
footer p,
footer li {
    text-shadow: none;
}

ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 25px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

label {
    cursor: pointer;
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

button,
input {
    line-height: normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    appearance: button;
    -webkit-appearance: button;
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    appearance: textfield;
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

input:invalid,
textarea:invalid {
    background-color: #f0dddd;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

figcaption {
    display: none;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: black;
    padding: 0.2em 0;
}

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

.ir br {
    display: none;
}

.hide {
    display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.loader-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    opacity: 1;
    visibility: visible;
    background-color: var(--darkcolor);
    z-index: 100000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader-container.yeshide {
    opacity: 0;
    visibility: hidden;
}

.loader {
    display: block;
    width: 150px;
    height: 150px;
    background-color: var(--blu);
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    opacity: 1;
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.loader.nascondimi {
    opacity: 0;
    visibility: hidden;
}

.loader:before,
.loader:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 45%;
    top: -40%;
    background-color: #fff;
    animation: wave 5s linear infinite;
}

.loader:before {
    border-radius: 30%;
    background: var(--green);
    animation: wave 5s linear infinite;
}

@keyframes wave {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* ! Body */

body {
    margin: 0;
    font-size: 14px;
    line-height: 160%;
    background-color: var(--bodycolor);
    overflow-x: hidden !important;
    overflow-y: visible;
    text-align: center;
    font-family: "Poppins", sans-serif;
    text-rendering: optimizelegibility;
}

body.nooverflow {
    overflow: hidden !important;
}

/* .container {
  width: 100%;
}
 */
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 10px 20px;
    z-index: 100;
}

header .maxwidth {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.logo {
    width: 130px;
    height: auto;
}

.main ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
}

.main li {
    margin: 0;
}

.main a {
    color: var(--darkcolor);
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    position: relative;
    padding: 5px 15px;
}

.main a:hover {
    text-decoration: none;
}

.main a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 0%;
    background: linear-gradient(90deg, var(--green) 0%, var(--blu) 100%);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.main a:hover:after {
    width: 100%;
}

.main .contatti a {
    background-color: var(--blu);
    color: #fff;
    border-radius: 3px;
}

.main .contatti a:after {
    display: none;
}

/* ** COVER ** */

.cover {
    background-color: var(--darkcolor);
    height: 100vh;
    min-height: 100svh;
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.covervideo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 101%;
    min-height: 115%;
    object-fit: fill;
    opacity: 0.35;
    z-index: 1;
}

.testoslogancontainer {
    position: relative;
    z-index: 2;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding-top: 67px;
}

.testoslogancontent {
    margin: 0 auto;
    width: 1180px;
    position: relative;
    padding: 0 20px;
}

.testoslogancontent h1 {
    color: #fff;
    font-size: 92px;
    line-height: 110%;
}

.testoslogancontent h1 b {
    color: var(--green);
}

.testoslogancontent p {
    margin: 32px 0 0;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    letter-spacing: 4px;
    color: #fff;
}

.tubouno {
    position: absolute;
    top: 22%;
    width: 21%;
    z-index: 3;
    left: 20px;
    transform: rotate(15deg);
    left: 5%;
}

.tubodue {
    position: absolute;
    top: 30%;
    width: 16%;
    z-index: 3;
    transform: rotate(20deg);
    right: 5%;
}

.tubotre {
    position: absolute;
    top: 80%;
    width: 10%;
    z-index: 3;
    transform: rotate(-20deg);
    left: 15%;
}

.tuboquattro {
    position: absolute;
    top: 80%;
    width: 20%;
    z-index: 3;
    transform: rotate(-20deg);
    right: 5%;
}

/* ** SECONDO BLOCCO */

.secondoblocco {
    transition: all 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
    position: relative;
    overflow: hidden;
}

.big_circle {
    position: absolute;
    width: 350px;
    height: 350px;
    border: 1px solid var(--lightcolor);
    top: 40%;
    left: 5%;
    border-radius: 100%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.small_circle {
    position: absolute;
    width: 200px;
    height: 200px;
    border: 1px solid var(--lightcolor);
    top: 30%;
    right: 5%;
    border-radius: 100%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.big_circle span,
.small_circle span {
    width: 66%;
    aspect-ratio: 1 / 1;
    border: 2px dashed var(--lightcolor);
    border-radius: 100%;
    position: relative;
    animation: ruota 5s infinite linear;
    transform: rotate(0deg);
}

@keyframes ruota {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.big_circle span:after,
.small_circle span:after {
    content: "";
    width: 35%;
    aspect-ratio: 1 / 1;
    border: 2px dashed var(--lightcolor);
    border-radius: 100%;
    position: absolute;
    animation: ruotainv 3s infinite linear;
    transform: translate(-50%, -50%) rotate(0deg);
    top: 50%;
    left: 50%;
}

@keyframes ruotainv {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(-360deg);
    }
}

/* Chi siamo */

.chisiamo {
    max-width: 960px;
    margin: 0 auto;
    padding: 180px 50px 0;
    text-align: center;
}

.chisiamocontent h2 {
    text-align: left;
    color: var(--blu);
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 100%;
    opacity: 0;
    top: -100px;
    margin: 0 0 22px;
    transition: all 0.75s cubic-bezier(0.215, 0.61, 0.355, 1);
    position: relative;
    width: 50%;
    line-height: 170%;
}

.chisiamocontent h2.in-page {
    top: 0;
    opacity: 1;
}

.chisiamo p {
    text-align: left;
    top: 50px;
    opacity: 0;
    position: relative;
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.chisiamo p.intro {
    font-weight: 700;
    background: var(--green);
    background: linear-gradient(90deg, var(--green) 0%, var(--blu) 100%);
    color: var(--darkcolor);
    font-size: 53px;
    line-height: 130%;
    margin: 0 0 36px;
    letter-spacing: -0.15rem;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    transform: scale(1.2);
    opacity: 0;
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.15s;
    text-align: left;
}

.chisiamo p.intro.in-page {
    transform: scale(1);
    opacity: 1;
}

.chisiamo p.in-page {
    top: 0;
    opacity: 1;
}

/* ** Settori Content * */

.settori-container {
    background-color: var(--darkcolor);
    text-align: left;
    padding: 0 50px 50px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.testo-settori {
    width: 600px;
    position: sticky;
    top: 72px;
    padding-top: 200px;
}

.testo-settori h3 {
    color: var(--green);
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 16px;
    margin: 0 0 20px;
}

.testo-settori p {
    font-size: 35px;
    font-weight: 600;
    color: #fff;
    line-height: 140%;
    margin: 0 0 56px;
}

.testo-settori .logowhite {
    width: 330px;
    height: auto;
}

.settori-content {
    width: calc(100% - 600px);
    display: flex;
    align-items: flex-start;
    padding: 32px 0 0 32px;
    flex-wrap: wrap;
}

.colonna {
    width: 50%;
    padding: 180px 20px 20px;
}

.colonna.colonnadue {
    padding: 20px;
}

.settore-container {
    margin: 0 0 35px;
}

.settore-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
}

.tit-settore {
    margin-top: 75px;
    margin-bottom: 20px;
    position: relative;
    padding: 25px 0 0;
}

.tit-settore h2 {
    color: var(--darkcolor);
    font-size: 32px;
    font-weight: 400;
    letter-spacing: 0;
}

.tit-settore::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background-color: var(--green);
}

/* ** PRODOTTI ** */

.prodotti-container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 50px;
}

.prodotti {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 35px 0;
}

.slide-p {
    display: flex;
    width: 100%;
}

.open-p {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 6;
    cursor: pointer;
}

.prodotto-container {
    width: 33.333%;
    padding: 5px;
    transition: all 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
    opacity: 0;
    transform: translateY(100px);
}

.prodotto-container.in-page {
    opacity: 1;
    transform: translateY(0px);
}

.prodotto-content {
    width: 100%;
    position: relative;
}

.foto-tubo {
    position: relative;
    width: 100%;
    aspect-ratio: 1 / 1;
}

.foto-tubo img {
    width: 100%;
    aspect-ratio: 1 / 1;
    height: auto;
}

.foto-tubo::after {
    content: "";
    background-color: var(--blu);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.3;
    z-index: 1;
}

.testo-tubo h3 {
    text-align: left;
    font-size: 46px;
    line-height: 100%;
    letter-spacing: 0;
    margin: 22px 0 0;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    z-index: 5;
    text-shadow: 0 0px 13px rgba(0, 0, 0, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.prodotto-container:hover .testo-tubo h3 {
    transform: translate(-50%, -100%);
}

.testo-tubo h3 b {
    display: block;
    font-size: 32px;
    font-weight: 300;
    color: var(--midcolor);
    text-transform: uppercase;
    letter-spacing: 11px;
}

.intro-text {
    max-width: 760px;
    margin: 0 auto 52px;
}

.intro-text h2 {
    text-align: left;
    font-size: 42px;
    line-height: 80%;
    letter-spacing: 0;
    margin: 0 0 42px;
    color: var(--blu);
}

.testo-down {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 42px;
}

.txt-prodotto {
    width: 72%;
    padding: 0 32px 0 0;
}

.txt-prodotto p {
    margin: 0 0 28px;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg, var(--green) 0%, var(--blu) 100%);
    border-radius: 5px;
    color: #fff;
    padding: 10px 20px;
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.btn:hover {
    transform: scale(1.07);
    color: #fff;
}

.btn svg {
    width: 22px;
    margin: 0 15px 0 0;
}

.btn span {
    font-size: 13px;
}

.cat-prod-container {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: center;
    flex-wrap: wrap;
    margin-top: 135px;
}

.cat-prod-content {
    width: 25%;
    padding: 10px 20px 32px;
}

.cat-prod img {
    border: 1px solid var(--blu);
    margin: 0 0 15px;
}

.cat-prod h3 {
    font-weight: 500;
    color: var(--blu);
}

/* *** Contatti ** */

#cont_container {
    background-color: var(--darkcolor);
}

.contatti-content {
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 200px 0;
}

.tit-cont {
    width: 50%;
    padding: 0 32px 0 0;
}

.tit-cont h3 {
    font-size: 42px;
    line-height: 100%;
    font-weight: 200;
    color: #fff;
    position: relative;
    padding-top: 24px;
    text-align: left;
}

.tit-cont h3 b {
    display: block;
    color: var(--green);
}

.tit-cont h3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background-color: var(--green);
}

.address-links {
    text-align: left;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.address {
    padding: 0 50px 0 0;
}

.address-links h4 {
    color: var(--green);
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    margin: 0 0 32px;
}

.links a {
    display: flex;
    align-items: center;
    font-size: 20px;
    justify-content: space-between;
}

.address p,
.links a {
    color: #fff;
    font-size: 18px;
    line-height: 160%;
}

.links p {
    margin: 0 0 10px;
}

.links svg {
    width: 18px;
    margin: 0 0 0 32px;
    opacity: 0.7;
}

.address p:last-child {
    margin: 0;
}

/* ** PRIVACY ** */

.testo_privacy,
.testo_cookie,
.testo-prodotto {
    position: fixed;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    background-color: #fff;
    z-index: 1000;
    text-align: left;
    padding: 10%;
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
    transform: translateY(-100px);
    transition: all 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.testo_privacy.opened,
.testo_cookie.opened,
.testo-prodotto.opened {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
    transition: all 0.75s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.testo_privacy p,
.testo_cookie p {
    font-size: 14px;
}

.testo_content_p {
    max-width: 620px;
    margin: 0 auto;
}

.testo_content_p h2 {
    color: var(--blu);
    margin: 0 0 52px;
    font-size: 18px;
}

.black_p {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    background-color: var(--blu);
    z-index: 101;
    opacity: 0;
    transition: all 0.75s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.black_p.opened {
    opacity: 0.85;
    visibility: visible;
    transition: all 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.cpri {
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: var(--blu);
    color: #fff;
    width: 64px;
    height: 64px;
    padding: 16px;
}

/* ** FOOTER ** */

footer {
    background-color: var(--darkcolor);
    padding: 25px 20px;
    text-align: center;
    border-top: 5px solid var(--green);
}

footer .maxwidth {
    max-width: 760px;
    margin: 0 auto;
    text-align: center;
}

footer p {
    color: var(--lightcolor);
    text-align: left;
    font-size: 12px;
    margin: 0;
}

/* Portatile */

@media (min-width: 1281px) and (max-width: 1367px) {
}

/* 17 Pollici */

@media (min-width: 1087px) and (max-width: 1280px) {
    .settori-content {
        width: calc(100% - 500px);
    }
    .testo-settori {
        width: 500px;
        padding-top: 80px;
    }
    .testo-settori p {
        font-size: 25px;
    }
    .testo-settori .logowhite {
        width: 250px;
    }
}

/* Monitor Bassi */

@media (max-height: 768px) {
}

/* Tablet Landscap */

@media (min-width: 811px) and (max-width: 1085px) {
    .testo-settori {
        width: 400px;
    }
    .settori-content {
        width: calc(100% - 400px);
    }
    .testoslogancontent h1 {
        font-size: 72px;
    }
    .testo-tubo h3 {
        font-size: 36px;
    }
    .testo-settori p {
        font-size: 24px;
    }
    .testo-settori .logowhite {
        width: 200px;
    }
}

/* Tablet Portrait */

@media (min-width: 481px) and (max-width: 810px) {
    .testoslogancontent {
        padding: 0 150px;
    }
    .settori-container {
        padding: 0 30px 30px;
    }
    .testo-settori {
        width: 360px;
        top: 0;
    }
    .testo-settori p {
        font-size: 26px;
    }
    .testo-settori .logowhite {
        width: 150px;
    }
    .settori-content {
        width: calc(100% - 360px);
    }
    .colonna {
        width: 100%;
        padding: 0;
    }
    .contatti-content {
        padding: 100px 32px;
    }
    .tit-cont {
        width: 33.333%;
    }
    .tit-cont h3 {
        font-size: 36px;
    }
    .address p,
    .links a {
        font-size: 16px;
    }
    .testo-prodotto {
        padding: 30px;
    }
    .testo-tubo h3 {
        font-size: 22px;
        line-height: 120%;
    }
    .cat-prod-content {
        padding: 0 5px 32px;
    }
}

/* iPhone */

@media (min-width: 320px) and (max-width: 480px) {
    .container {
        overflow-x: hidden;
    }
    .main {
        display: none;
    }
    .testoslogancontent h1 {
        font-size: 36px;
    }
    .testoslogancontent p {
        letter-spacing: 1px;
        font-size: 13px;
        max-width: 60%;
        margin: 32px auto 0;
    }
    .tubouno {
        top: 15%;
        width: 51%;
    }
    .tubodue {
        width: 36%;
    }
    .tubotre {
        width: 32%;
    }
    .tuboquattro {
        width: 35%;
        top: 87%;
    }
    .chisiamo {
        padding: 50px 30px;
    }
    .chisiamocontent h2 {
        width: 100%;
    }
    .chisiamo p.intro {
        font-size: 22px;
        letter-spacing: 0;
    }
    .prodotti-container {
        padding: 0;
    }
    .prodotti {
        width: 100%;
        padding-top: 0;
    }
    .prodotto-container {
        width: 50%;
        padding: 5px;
    }
    .testo-tubo h3 {
        font-size: 22px;
        line-height: 120%;
    }
    .settori-container {
        padding: 0 30px 30px;
    }
    .testo-settori {
        position: static;
        width: 100%;
        padding-top: 100px;
        margin-bottom: 72px;
    }
    .testo-settori p {
        font-size: 20px;
        font-weight: 500;
        color: #fff;
    }
    .testo-settori .logowhite {
        width: 50%;
        height: auto;
    }
    .settori-content {
        width: 100%;
        padding: 0;
    }
    .colonna {
        width: 50%;
        padding: 50px 5px 0 0;
    }
    .colonna.colonnadue {
        padding: 30px 0 0 5px;
    }
    .settore-container {
        margin: 0 0 10px;
    }
    .settore-content {
        padding: 10px;
        border-radius: 3px;
    }
    .tit-settore {
        margin-top: 20px;
        margin-bottom: 5px;
    }
    .tit-settore h2 {
        font-size: 21px;
    }
    .contatti-content {
        padding: 35px 30px;
        flex-wrap: wrap;
    }
    .tit-cont {
        width: 100%;
        padding: 0;
        margin: 0 0 64px;
    }
    .tit-cont h3 {
        font-size: 42px;
    }
    .address-links {
        flex-wrap: wrap;
    }
    .address {
        padding: 0 0 105px;
    }
    .address p,
    .links a {
        font-size: 16px;
    }
    .intro-text {
        padding: 0 20px;
    }
    .testo-prodotto {
        padding: 120px 0 30px;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .intro-text h2 {
        font-size: 28px;
    }
    .testo-down {
        flex-wrap: wrap;
    }
    .txt-prodotto {
        width: 100%;
        padding: 0;
        margin: 0 0 42px;
    }
    .cat-prod-container {
        margin: 0;
    }
    .cat-prod-content {
        width: 50%;
        padding: 10px 5px 32px;
    }
}

/** 
* Ottobre 2023
*/
.flex {
    display: flex;
}
.flex-row {
    flex-direction: row;
}
.flex-col {
    flex-direction: column;
}
.items-center {
    align-items: center;
}
.justify-center {
    justify-content: center;
}
.container {
    max-width: 1100px;
    margin: 0 auto;
}
.sw_hero {
    background-size: cover;
    height: 500px;
}
.spacer {
    display: block;
    height: 66px;
}
.w-full {
    width: 100%;
}
.bk {
    background-size: cover;
    background-repeat: none;
}
.text-black {
    color: var(--dark);
}
.text-orange {
    color: var(--orange);
}
.text-green {
    color: var(--green);
}

.tag {
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 8px 20px;
    margin: 0 0 15px 0;
    background: var(--brand-lighter);
    color: var(--brand);
    display: inline-block;
    text-transform: uppercase;
    border-radius: 32px;
}

.icon-box .icon {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 86px;
    height: 86px;
    border: 2px solid var(--brand-lighter);
    border-radius: 50px;
    color: var(--brand);
    background-color: transparent;
    transition: all 0.25s ease-in-out;
}
.icon-box .innerIcon {
    width: 48px;
    height: 48px;
    display: block;
    border-radius: 50px;
}
.icon-box .icon:hover {
    background-color: #f1f7ff;
    border-color: #e7f0fc;
    color: white;
    transition: all 0.25s ease-in-out;
}
.icon-box .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.icon-box .title {
    text-align: left;
    margin-left: 96px;
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 18px;
    color: var(--brand-dark);
}
.icon-box .title a {
    color: var(--brand-dark);
}
.icon-box .description {
    margin-left: 96px;
    line-height: 24px;
    font-size: 14px;
}
.text-brand {
    color: var(--brand);
}
.text-brand-light {
    color: var(--brand-light);
}
.text-brand-lighter {
    color: var(--brand-lighter);
}
.text-brand-dark {
    color: var(--brand-dark);
}
.border-custom {
    border: 1px solid var(--brand-lighter);
}
.hover-box {
    background-color: transparent;
    transition: all 0.25s ease-in-out;
}
.hover-box:hover {
    background-color: var(--brand);
}
.hover-box:hover > * {
    color: white;
}

.bg-gradient {
    background: linear-gradient(90deg, var(--green) 0%, var(--blu) 100%);
}
.fw400 {
    font-weight: 400;
}
.fw500 {
    font-weight: 500;
}
.fw600 {
    font-weight: 600;
}
.fw700 {
    font-weight: 700;
}
.flex-row {
    flex-direction: row;
}
.flex-col {
    flex-direction: column;
}
#floating-wh {
    position: fixed;
    bottom: 16px;
    right: 16px;
    z-index: 2;
    width: 74px;
    height: 74px;
    padding: 6px;
    overflow: hidden;
    background-color: #26d366;
    border-radius: 50%;
}
#floating-wh a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
#floating-wh img {
    width: 80%;
}
.relative {
    position: relative;
}

.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
}
.overlay-dark {
    background: rgba(0, 0, 0, 0.2);
}
.overlay-light {
    background: rgba(255, 255, 255, 0.2);
}

.colouredBorder {
    border: 2px solid var(--green);
}
.hoverGray {
    background: transparent;
    transition: all 0.2s ease-in-out;
}
.hoverGray:hover {
    background: #efefef;
    transition: all 0.2s ease-in-out;
}
/* @media(min-width: 992px) {
    .section-h-700-lg { height: 700px; }
} */